Puthagam Android App - Bug #4787

If auto play is "On" then premium books also getting played automatically . Please check at priority.
It should not happen

10/07/2022 04:08 PM - priyanka Sharma

Status: Closed Start date: 10/07/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/07/2022 04:23 PM - priyanka Sharma

- Subject changed from If auto play is "On" then premium books also getting played . Please check at priority. It should not happen to If auto play is
"On" then premium books also getting played automatically . Please check at priority. It should not happen

#2 - 10/10/2022 12:01 AM - Ravi L

- Status changed from New to Resolved

#3 - 10/10/2022 03:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
